
.breadcrumb {
	padding: 0;
	list-style: none;
	margin: 0 0 20px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	li {
		display: inline-block;

		&:after {
			content: '>';
			padding: 0 5px;
		}

		a {

		}
	}
}